Subject: bug#11760: mv

From: Assaf Gordon <[email-masked]>
Date: Mon, 15 Oct 2018 11:12:04 -0600

tags 11760 moreinfo
close 11760
stop

(triaging old bugs)

On 21/06/12 01:52 PM, Graham Lawrence wrote:
> Slackware 13.37, mv (GNU coreutils) 8.11
> 
> On an ntfs file system I had a directory containing almost 9GB of
> subdirectories and files.
> 
> Started to move entire thing to a different ntfs file system, realized
> I should have copied it instead, so Ctrl-C'd the mv.  When I then
> tried with cp, I discovered that the source directory is now empty,
> about 7GB of data has vanished
> 

With no further replies or follow-ups, I'm closing this bug.
Discussion can continue by replying to this thread.
New bugs should be reported to [email-masked].

-assaf